package com.jscape.inet.proxy.socks.protocol.v5.messages;

/**
 * @author Alex Usun
 */
public class PasswordAuthenticationResponse
        extends Message {

    public final int statusCode;

    public PasswordAuthenticationResponse(int statusCode) {
        this.statusCode = statusCode;
    }

    @Override
    public String toString() {
        return "PasswordAuthenticationResponse {"
               + "statusCode=" + this.statusCode
               + '}';
    }
}
